.search_area { float: right; }

.search_form {
	background: url("../../images/search_form.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: medium none;
	color: #515567;
	font-size: 11px;
	font-family: robotobold;
	height: 30px;
	line-height: 10px;
	margin-top: 10px;
	text-indent: 17px;
	width: 255px;

}


.submit_search {
	background: url("../../images/submit_search_icon.png") no-repeat scroll center center rgba(0, 0, 0, 0);
	border: medium none;
	cursor: pointer;
	height: 15px;
	left: -37px;
	position: relative;
	width: 27px;
}